Security Enhanced Linux Reference Policy

# Layer: services

## Module: wdmd

Interfaces

### Description:

Watchdog multiplexing daemon.

### Interfaces:

wdmd_admin( domain , role )

##### Summary

All of the rules required to administrate an wdmd environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

wdmd_stream_connect( domain )

##### Summary

Connect to wdmd with a unix domain stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return